@charset "UTF-8";
/* CSS Document */

/* =RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	list-style-type: none;
}

/*-------------------------------------------------------*/

#pre-header{
	
	min-height: 20px;
  	padding-left: 20px;
  	padding-right: 20px;
  	background-color: #3d3d3d;
  	background-image: -moz-linear-gradient(top, #4c4c4c, #262626);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4c4c4c), to(#262626));
  	background-image: -webkit-linear-gradient(top, #4c4c4c, #262626);
  	background-image: -o-linear-gradient(top, #4c4c4c, #262626);
  	background-image: linear-gradient(to bottom, #4c4c4c, #262626);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4c4c4c', endColorstr='#ff262626', GradientType=0);
  	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  	*zoom: 1;
	color: #fff;
	text-align: center;
	margin-bottom: 10px;
}

/*-------------------------------------------------------*/

#header {
    background-color: #ff5700;
    background-repeat: no-repeat no-repeat;
    clip: rect(0px, auto, auto, auto);
    transition-duration: 0.001s;
    transition-property: clip;
    z-index: 1000;
}

#header .container_1 {

	color: #6c6c6c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.43;

}


/*-------------------------------------------------------*/

/* .pull-left {
  float: left;
} */


.pull-droite{
    float: right;
	/*margin-right:45px*/
}
/*-------------------------------------------------------*/

@font-face {
  font-family: 'posticons';
  src: url('../fonts/posticons.eot');
  src: url('../fonts/posticons.eot?#iefix') format('embedded-opentype'),
  url('../fonts/posticons.woff') format('woff'),
  url('../fonts/posticons.ttf') format('truetype'),
  url('../fonts/posticons.svg#posticons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.container_1 [data-icon]:before {
  font-family: 'posticons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  
}

.container_1 .icon-lp-user,
.container_1 .icon-lp-addtocart {
  font-family: 'posticons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.icon-lp-user:before {
  content: "\e604";
  color:#fff;
}
.icon-lp-addtocart:before {
  content: "\e605";
  color:#fff;
}

/*-------------------------------------------------------*/

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;/* the following breaks ie9 when activated */
}

.container_1 [class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  padding-right: 5px;
  /* sprites.less reset */

  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
}

.icon-remove:before {
  content: "\f00d";
}

/*-------------------------------------------------------*/

.container_1 [class^="icon-"]::before, .container_1 [class*=" icon-"]::before {
    display: inline-block;
    text-decoration-color: inherit;
    text-decoration-line: inherit;
    text-decoration-style: inherit;
}

.container_1 #header .inline li span[class^="icon-lp"] {
    display: block;
    font-size: 3.3em;
    text-align: center;
    width: auto;
}

.container_1 .pull-droite .inline li {
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    display: inline-block;
    font-size: 0.9em;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center;
}

.container_1 .pull-droite .inline li:first-child {
    padding-left: 0;
    padding-right: 7px;
    width: auto;
}

.container_1 li {
    line-height: 1.43;
}

ul li {
    list-style-type: none;
}

.container_1 ul.inline, .container_1 ol.inline {
    list-style-image: none;
    list-style-position: outside;
}

.container_1 .pull-droite .inline li span {

	color: #FFF;
    /* display: inline-block; */
    font-size: 0.95em;  
    line-height: 1.18em;
	
	
}

.container_1 a {
    color: #FFFFFF;
    text-decoration: none;
}
/*   */

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}
ul.inline > li,
ol.inline > li {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding-left: 5px;
  padding-right: 5px;
}

/*   */


.container_1 article, .container_1 aside, .container_1 details, .container_1 figcaption, .container_1 figure, .container_1 footer, .container_1 header, .container_1 hgroup, .container_1 nav, .container_1 section {
    display: block;
}